html { font-family: Verdana, Arial, Helvetica, sans-serif; }

body { background-image: url(background.png); text-align:left; margin: 0; padding: 0px; }

#container { margin: 0 auto; width:800px; display:block; }

#header { position:relative; margin-top: 0px; height:139px; }
#header h1 { margin: 0; padding: 0; width: 800px; height: 93px; background-image: url(Templates/title_1_1.png); background-repeat: no-repeat; }
#header h1 span { display: none; }

#header #menu { margin:0; padding:0; list-style:none; }
#header #menu li { display:inline; }
#header #menu span { height: 46px; float:left; background-repeat: no-repeat; }
#header #menu a { height: 46px; float:right; background-repeat: no-repeat; }
#header #menu a.selected { background-position: -138px 0; }
#header #menu a.selected:hover { background-position: -138px 0; }
#header #menu a:hover {  background-position: -69px 0;  }
#header #menu a span { display:none; }

#header #menu li#home span { background-image: url(Templates/title_2_1.png); width: 220px; }
#header #menu li#home span a { background-image: url(Templates/button_home.png); width: 69px; }
#header #menu li#forums span { background-image: url(Templates/title_2_3.png); width: 101px; }
#header #menu li#forums span a { background-image: url(Templates/button_forums.png); width: 69px; }
#header #menu li#contact span { background-image: url(Templates/title_2_5.png); width: 230px; }
#header #menu li#contact span a { background-image: url(Templates/button_contact.png); width: 69px; }
#header #menu li#about span { background-image: url(Templates/title_2_7.png); width: 98px; }
#header #menu li#about span a { background-image: url(Templates/button_about.png); width: 69px; }
#header #menu li#empty span { background-image: url(Templates/title_2_9.png); width: 151px; }

#top { margin: 0; padding: 0; width:800px; height:21px; background-image:url(Templates/title_3_1.png); background-repeat: no-repeat; }
#middle { margin: 0; padding: 0; width:800px; height:100%; background-image:url(Templates/middle.png); }
#content { width:760px; padding-left:20px; padding-right:20px; }
#footer { width:800px; height:25px; background:url(Templates/footer.png) no-repeat; }

#home_page_buttons { width:760px; }

#buttons { margin:0; padding:0; list-style:none; }
#buttons li { display:inline; }
#buttons a { height: 32px; float:left; background-repeat: no-repeat; }
#buttons a:hover {  background-position: -112px 0;  }
#buttons a span { display:none; }

#buttons li#download a { background-image:url(Templates/button_download.png); width:112px; }
#buttons li#buy_now a { margin-left:20px; background-image:url(Templates/button_buy_now.png); width:112px; }
#buttons li#more_info a { margin-left:20px; background-image:url(Templates/button_more_info.png); width:112px; }

.copyright { font-size: x-small; color: #FFFFFF; text-align:center; }


/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

#content a:link, #content a:visited, #content a:active, #content a:hover {
  color: #003333;
  text-decoration: underline;
}

/*
h1 {
	color: #516376;
	font-weight: bold;
	font-size: 1.8em;
	margin-top:0;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
*/

h2 {
  color: #516376;
  font-weight: normal;
  font-size: 20px;
  margin-top:0;
}

h3 {
  color: #516376;
  font-weight: bold;
  font-size: 15px;
}

p {
  margin-top:0;
}
